#body_wrapper_2{

}
body{

}


#body_wrapper{
  margin: 0 auto;
}

#header_wrapper{
  background: none repeat scroll 0 0 #F7F1D1;
  margin: 0 auto;
  padding-top: 25px;

  width: 100%;
}

#header{
  padding-bottom: 30px;
  /*margin: 0 auto;
  width: 970px;  */
}
#content_wrapper{

}
 #home_link{
    display: block;
    line-height: 0;
    margin: 0 auto;

    /*width: 25%;*/
  }

  #home_link img {
    display: block;
    margin-left: auto;
    margin-right: auto;
        max-width: 100%;
  }

#content{
  margin: 0 auto;
  padding: 60px 0 30px;
  /*width: 970px;*/


}


#logo{
  display: block;
  line-height: 0;
  margin: 0 auto;
}


#logo img{
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
}


#content_left{
/*  float: left;
  width: 610px;
  margin-right: 60px;*/
}
#content_center{
}
#content_right{
  font-size: 13px;
/*  float: left;
  width: 300px;*/
}

#footer_wrapper{
  background: url(img/footer-bg.jpg)center top no-repeat #3c1e15;
  display: table;
  width: 100%;
}

#footer{
  color: #FFFFFF;
  margin: 0 auto;
  padding: 30px 0;
  font-size: 12px;
  /*width: 970px;*/

}

#footer .copyright{
  font-size: 11px;
  font-style: normal;
  margin-bottom: 0;
}
#footer .copyright span{
  color: #eee;
}

#footer .copyright a{
  color: #FFF;
  text-decoration: none;
}

@media (min-width: 768px) {
#menu{
  float: right;
  margin-top: 35px;
  /*width: 710px;*/
}
#menu_wrapper{

}



#menu ul{
  float: right;
  margin:0;
  padding:0;
  position: relative;

}
#menu ul li{
  background: url(img/menu-dot.png) no-repeat right 10px ;
  display: block;
  float: left;
  margin: 0 18px 0 0;
  padding: 0 24px 0 0;
  position: relative;
    -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear ;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

#menu ul li a{
  color: #282828;
  display: block;
  padding: 0 0 10px;
  font-family: 'Roboto', Helvetica,sans-serif;  ;
  font-size: 16px;
  font-weight: 300;
  line-height: 1;
  text-decoration: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear ;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

#menu ul li.current a,
#menu ul li.section a,
#menu ul li:hover a{
  color: #ff9a29;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear ;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}


#menu ul li.current,
#menu ul li.section,
#menu ul li:hover{
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear ;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
  #menu ul li ul.sub_menu{
    background: #FFF9DB url(img/bg-sub-menu.png) repeat-y;
    padding: 10px 0;
    width: 180px;
    z-index: 999;
    box-shadow: 0 -2px 2px #EAE1B2;
    -moz-box-shadow: 0 -2px 1px #EAE1B2;
    -webkit-box-shadow: 0 -2px 1px #EAE1B2;
  }
  #menu ul li ul li{
    background: none;
    clear: both;
    float: none;
    left: 0;
    margin: 0;
    padding: 0px 5px ;
  }
  #menu ul li ul.sub_menu li a,
  #menu ul li ul.sub_menu li ul.sub_menu li a{
    /* reset level_2 & level_3 */
    background: none;
    color: #A99683;
    font-family: 'Lato', arial;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.6;
    padding: 0 10px;
  }
  #menu ul li ul.sub_menu li a:hover,
  #menu ul li ul.sub_menu li.current a,
  #menu ul li ul.sub_menu li.current,
  #menu ul li ul.sub_menu li.section a,
  #menu ul li ul.sub_menu li ul.sub_menu li a:hover,
  #menu ul li ul.sub_menu li ul.sub_menu li.current a,
  #menu ul li ul.sub_menu li ul.sub_menu li.section a{
    background: none;
    /* hover state level_2 & level_3 */
    color: #FF9A29;
    font-weight: normal;
    text-decoration: none;
  }
  #menu li a span{
    background: url("img/panah-bawah.png") no-repeat scroll rgba(0, 0, 0, 0);
    display: block;
    height: 8px;
    overflow: hidden;
    position: absolute;
    right: 6px;
    text-indent: -999em;
    top: 23px;
    width: 10px;
  }
}


#side_menu{
}
#side_menu ul{
  margin: 0 0 0 5px;
}
#side_menu li{
  border-bottom: 1px dotted #444444;
  color: #888888;
  list-style: disc inside none;
  margin: 9px 0 6px;
  padding-bottom: 10px;
}
#side_menu ul li a{
  font-size: 100%;
  color: #444;
  text-decoration: none;

}
#side_menu ul li.current a,
#side_menu ul li.section a,
#side_menu ul li a:hover{
  color: #CCB32E;
}
  #side_menu ul li ul.sub_menu{
    margin-left: 20px;
  }
  #side_menu ul li ul li{
  }
  #side_menu ul li ul.sub_menu li a,
  #side_menu ul li ul.sub_menu li ul.sub_menu li a{
    /* reset level_2 & level_3 */
    color: #CCC;
    font-weight: normal;
  }
  #side_menu ul li ul.sub_menu li a:hover,
  #side_menu ul li ul.sub_menu li.current a,
  #side_menu ul li ul.sub_menu li.section a,
  #side_menu ul li ul.sub_menu li ul.sub_menu li a:hover,
  #side_menu ul li ul.sub_menu li ul.sub_menu li.current a,
  #side_menu ul li ul.sub_menu li ul.sub_menu li.section a{
    /* hover state level_2 & level_3 */
      color: #CCB32E;
  }

.row{
  margin: 20px 0;
}
  .row .thumb{
    float: left;
    margin: 0 10px 10px 0;
  }
  .row .title{
/*    display: block;
    font-weight: bold;
    font-size: 14px;
    margin: 0 0 10px;*/
  }
  .row .date{
    display: block;
    font-size: 10px;
    margin: 0;
  }
  .row .desc{
    margin: 0;
  }

/*** YOUR CODE HERE ****/ 

#menu ul li.last{
  background: none;
  margin: 0;
  padding: 0;
}


#header_top{
  /*float: left;
  width: 250px; */
}

#breadcrumb_wrapper{
    background: url(img/bg-page.jpg) repeat-x;
    height: 150px;
}
.breadcrumb span{
  padding: 0 10px;

}
.section{
  padding-bottom: 60px;
}


 /* HOME */

.imagehover{
  display: block;
  position: relative;
  overflow: hidden;

}

#gallery_page .imagehover{
  margin-bottom: 20px;
}
#gallery_page .imagehover:nth-of-type(3n){
  margin-right: 0;
}


.image_desc_hover {
    background: rgba(0,0,0,0.4);
    color: #FFF;
    bottom: -100px;
    font-size: 12px;
    padding: 10px 10px;
    position: absolute;
    width: 100%;
}

  .imagehover p.item_name{
    color: #ff9a29;
    font-size: 18px;
    margin-bottom: 5px;
  }

.news_item{
  border-bottom: 1px solid #b2ae99;
  text-align: justify;
  margin-bottom: 18px;
  padding-bottom: 18px;
}


.news_item a{
  color: #39150F;
  display: block;
  margin-bottom: 5px;
}
  .news_item a:hover{
    color: #888;
    text-decoration: none;
    }
.news_item .date{
  color: #948885;
  font-style: italic;
  font-size: 12px;
  margin-bottom: 0;
}

.photo_home{
  border-bottom: 1px solid #b2ae99;
  display: block;
  /*float: left;*/
  text-decoration: none !important;
  color: #000;
  font-size: 18px;
  font-weight: 300 ;
  /*margin-right: 30px;
  width: 300px;*/

}
  .photo_home:hover{
    opacity: 0.8;
  }


  .photo_home p{
    margin-bottom: 10px;
  }
  #slideshow_wrapper{
    background: url(img/bg-slide.jpg) repeat-x center top;
    position: relative;
  }

  #slideshow{
    margin: 0 auto;
    /*width: 1200px;*/
  }



/*====================*/

/*===ADS===*/
.ads_home_bottom{

  margin: 0 auto;
 /* width: 970px;*/

}


.ads{
  padding: 0;
  position: absolute;
  z-index: 1;
  width: 100%;
}
.ads_home_side{
  background-position: center top;
  background-repeat: no-repeat;
/*  z-index: 99;
  margin: auto;
  position: relative;
  width: 960px;*/
  height: 600px;
}

/* .ads_left{
float: left;
height: 600px;
left: -285px;
position: absolute;
width: 160px;
 }
 .ads_right{
   float: right;
   height: 600px;
   right: -285px;
   position: absolute;
   width: 160px;
 }*/
 /*=============================*/

 #right_menu_wrapper{
   background: #e5dabc url(img/bg-right-menu.png)repeat-y center top;
   margin-bottom: 30px;

 }

 #right_menu{
   background: url(img/right-menu-bottom.png) no-repeat bottom center;
   padding: 40px 20px;
 }

  #right_menu ul li{
    background: url("img/dot-right-menu.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    margin-left: 5px;
    margin-bottom: 10px;
    padding-left: 20px;
  }


 #right_menu li a{
   color: #39150f;
   line-height: 1.5;
   font-size: 14px;
 }

  #right_menu a:hover{
    color: #888;
    text-decoration: none;
  }

  #right_menu .section{
    padding-bottom: 20px;
  }


#footer h4{
  color: #FFF9DB;
  line-height: 1;
  margin-bottom: 20px;
}
#footer span{
  color: #d79143;
  display: block;
  font-size: 14px;
}

#home_page .column{
  text-align: justify;
}


.column{
  /*float: left;
  margin-right: 35px;*/
  position: relative;
  /*width: 300px;*/
}
.column.mid{

}


.social_icon{
  float: left;
  display: block;
  margin-bottom: 20px;
  margin-right: 20px;
  height: 40px;
  width: 40px;

  box-shadow: 0 1px 4px #222222;
  -moz-box-shadow: 0 1px 4px #222222;
  -webkit-box-shadow: 0 1px 4px #222222;

}

  .fb_icon{
    background: url(img/facebook-icon.png) no-repeat;
  }
  .twitter_icon{
    background: url(img/twitter-icon.png) no-repeat;
  }
  .soundcloud_icon{
    background: url(img/sound-cloud-icon.png) no-repeat;
  }
  .youtube_icon{
    background: url(img/youtube-icon.png) no-repeat;
  }

  #detil_alamat #alamat,
  #detil_alamat #telp,
  #detil_alamat #email{
    margin-bottom: 15px;
    padding-left: 34px;
  }


  #footer #alamat{
    background: url(img/home-icon.png) no-repeat left center;
  }
  #footer #telp{
    background: url(img/phone-icon.png) no-repeat left center;
  }
  #footer #email{
    background: url(img/mail-icon.png) no-repeat left center;

  }

  #logo_footer{
    float: left;
    padding: 0;
  }
    #logo_footer img{
      height: 100px;
      width: 100px;
    }


  #detil_alamat{
    float: left;
    /*width: 150px; */
  }

  .last{
    margin-right: 0;
  }
#footer_wrapper2{
  background: url(img/footer2-bg.png) repeat-x #FFF9DB;
}
  #footer2{
    /*width: 960px;*/
    margin: 0 auto;
    text-align: right;
    font-size: 12px;
    padding: 3px 0;
  }
  .copyright a{
    color: #391d15;
  }
  .develop, .develop a{
    color: #9a7265;
    font-size: 10px;
  }

.hero{
  background: url(img/content-header.png) center top no-repeat;
}
.title{
  background: url("img/garis-head.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
  line-height: 1;
  margin-bottom: 30px;
}
  .title a{
    color: #39150F;
  }
  .title a:hover{
    color: #96817E;
    text-decoration: none;
  }

  #contact_page .field{
    float: left;
    clear: none;
    margin-right: 23px;
  }
  #contact_page textarea{
    width: 567px;
  }


.column:before,
.column:after{
  display: table;
  content: " ";
}

.column:after{
  clear: both;
}
.cms_content img{
  max-width: 100%;
}
.ads_home_bottom img,
.add_box{
  width: 100% !important;
}


#menu li.last{
  padding: 0 5px;
}


@media (min-width: 1200px) {
  .container {
    width: 970px;
  }
  #slideshow_wrapper .container{
    width: 1170px;
  }
}

@media (max-width: 768px) {

a.menu_toggler{
  color: #000;
  margin-bottom: 10px;
  margin-top: 5px;
  margin-right: 0;
}

.menu-btn-name {
  display: block;
  float: left;
  line-height: 18px;
  padding-left: 25px;
}
#menu .sub_menu{
  position: relative !important;
  top: 0 !important;
  width: 100%;
}


.icon-bar {
    background-color: #000;

    display: block;
    height: 2px;
    width: 18px;
}
.icon-bar + .icon-bar {
    margin-top: 3px;
}
 #search_box{
   margin-bottom: 20px;
    }
.tempat_panah{
  height: 48px;
  position: absolute;
  right: 15px;
  top: 15px;
  width: 48px;
}
.menu_toggler:after, .menu_toggler:before{
    content: " ";
    display: table;
  }
  .menu_toggler:after{
    clear:both;
  }
  #slideshow_wrapper .container {
    width: 100%;
  }
  #footer .column{
    margin-bottom: 40px;
  }
  #slideshow_wrapper{
    background: none !important;
  }
  #content{
    padding-top: 30px;
  }
  #footer_wrapper{
    background: #3c1e15;
  }
  .section{
    padding-bottom: 30px;
  }
  .photo_home{
    margin-bottom: 30px;
  }
  .img-responsive{
    width: 100%;
  }
  #footer2{
    text-align: center;
  }
   #detil_alamat{
     padding: 0;
   }
   #menu_wrapper{
     margin-top: 30px;
     padding-left: 0;
     padding-right: 0;
   }


   #menu ul li, #menu ul li.last{
     margin-left: 0px;
     background: #3D1A15;
     border-bottom: 1px solid #5E3D38;
     padding: 5px 20px;
   }
   #menu li a{
     font-size: 12px;
   }
   #menu .sub_menu li{
     border: none;
   }
   .column, .ct_map,
   #form_tab{
     margin-bottom: 30px;
   }
   #contact_page .field {
    float: none;
    margin-right: 0;
    padding-bottom: 20px;
    }
    #contact_page input, #contact_page textarea, #contact_page select {
      padding: 10px;
      width: 100%;
  }
  #right_menu, #right_menu_wrapper{
    background: #e5dabc;
  }

  .image_desc_hover {
    bottom: 0 !important;
  }
  #slideshow_wrapper .camera_caption {
    bottom: 0;
    display: block;
    left: 0;
    position: absolute;
    top: auto;
    width: 100%;
  }


}





